# Generated by Django 3.2.6 on 2021-08-20 06:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0003_alter_ordermodel_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordermodel',
            name='status',
            field=models.CharField(blank=True, choices=[('active', 'Active'), ('past', 'Past'), ('awaiting_confirmation', 'Awaiting confirmation')], max_length=255, null=True, verbose_name='Status'),
        ),
    ]
